Subject: Is buzz-fixed (<- stable<- Debian-1.1.x <- Debian ) FIXED?

From: [email-masked]
Date: Fri, 26 Jul 96 15:53:57 cet

Hi, 
This is more for the mirror mantainers... but also for the impatient users:

In my opinion (hope I am wrong) the buzz-fixed/ tree under 
ftp.debian.org:/debian/ and the other directories pointing to it through 
symlinks (including stable/) do NOT reflect the changes made under 
buzz-updates/ and therefore is NOT fixed besides its name.

Or is it maybe that Debian-1.1.1 should not contain the updates to the 
June 16th 1.1 release in contradiction with the logging message?
Something doesn't fit.
     
For example, here is what you would get if you point your browser to 
ftp://ftp.debian.org/debian/buzz-fixed/disks-i386
     
>Current directory is /debian/buzz-fixed/disks-i386 
>
>Up to higher level directory
>  .message                          Sun Jul 14 14:18:00 1996 Symbolic link 
>  1996_6_16/                        Sun Jul 14 14:18:00 1996 Directory
>  README                            Sun Jul 14 14:18:00 1996 Symbolic link 
>  current                           Sun Jul 14 14:18:00 1996 Symbolic link 
>  install.html                      Sun Jul 14 14:18:00 1996 Symbolic link 
>  make-floppies                     Sun Jul 14 14:18:00 1996 Symbolic link 
>  special-kernels/                  Tue Jul 23 11:10:00 1996 Directory
     
while pointing to buzz-updates/... you will get the newer "updated" files:
     
>Current directory is /debian/buzz-updates/disks-i386 
>
>Up to higher level directory
>  1996_7_14/                        Tue Jul 23 11:10:00 1996 Directory 
>  special-kernels/                  Tue Jul 23 11:09:00 1996 Directory
     
I am sure there may be other tests one could do to confirm that this is 
the problem. This is the simplest one I found (it took me more to find 
the problem than to write this letter ;-)
What confused me was that ".message" under debian states that  stable/ 
points to the latest Debian-1.1.x, while in fact stable/ points
to buzz-fixed/ (which turned out not to be fixed :). 
Hope this helps.
     
Enjoy Debian GNU/Linux! :-)
Lazaro

P.S. It would be nice to have quickstart guide at hand to help Debian
newcomers to understand/use dselect. Any idea? 

-- 
Lazaro D. Salem                   E-mail: [email-masked] 
RF-Rogaland Research               Phone: +47 51 87 50 00 
P.O.Box 2503, Ullandhaug          Direct: +47 51 87 50 65 
N-4004 Stavanger, NORWAY             Fax: +47 51 87 52 00